@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
	div#modules {
		top:  20px;
	}
	#Modules {
		height: 600px!important;
		margin-top: -35px!important;
	}
	.fusion-content-boxes .heading .heading-link .content-box-heading {
		margin-top: 20px!important;
		font-size: 20px!important;
		line-height: 20px!important;
        font-weight: 700!important;

	}
	.bg-visible-xs {
		width: 110px;
		height: 110px;
	}
	.bg-visible-xs .visible-xs {
		padding: 25px;
	}
	/* .fusion-footer #text-3, .fusion-footer #text-4,.fusion-footer #text-5 .content-footer p:nth-child(2) + .faq  {
		display: none;
	} */
	.fusion-content-boxes .content-wrapper-background {
		padding: 50px 10px;
	}
	.fusion-layout-column .fusion-column-wrapper {
		padding-left: 2px;
		padding-right: 2px;
	}


}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) and (orientation:landscape) {
	div#modules {
		top:  40px;
	}
	#Modules {
		height: 430px!important;
		margin-top: 35px!important;
	}
	#compteurs {
		padding-top: 300px!important;
	}
	p.mobile {
		font-size: inherit!important;
	}

}

@media (max-width: 730px) {
    .js-submit {
        right: 0!important;
        -webkit-transform: translateX(0)!important;
           -moz-transform: translateX(0)!important;
            -ms-transform: translateX(0)!important;
             -o-transform: translateX(0)!important;
                transform: translateX(0)!important;
    }
    .fusion-main-menu {
        margin-left: 0;
    }
}

@media (max-width: 500px) {

    .single-dechetsparfamille .featured-item, .single-dechetsparfamille .featured-item .rounded-img  {
        width: 90px!important;
        height: 90px!important;
        border-radius:  50%!important;
        border: none;
    }
    .fusion-content-boxes.content-boxes-icon-boxed.rounded-item .content-box-column, .fusion-content-boxes.content-boxes-icon-on-top.rounded-item .content-box-column {
        margin-bottom: 20px;
    }
    .dechetsparfamille .Content-banner {
        min-height: 280px!important;
    }
    .dataTables_length, .dataTables_filter {
        float: none;
        width: 100%;
    }
    .cardbox-container.cardbox-pro-content {
        width:  auto!important;
    }

    .odometer.odometer-auto-theme .odometer-digit, .odometer.odometer-theme-default .odometer-digit {
        padding: 11px 8px;
        font-size: 22px;
    }

    #example_widget-4 #blk_geolocalisation {
        background-color: white;
    }

    .post-content .title-area h1 {
        text-align: left!important;
        color:black!important;
    }

    .dechetsparfamille .communiques-title {
        top: 180px!important;
    }
    .fusion-accordian .panel-body {
        padding:  10px 10px 10px 10px!important;
    }
    .Content-banner {
        min-height: auto!important;
    }
    .single-dechetsparfamille .featured-item .rounded-img  {
        -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -ms-transform: scale(1.04);
    -o-transform: scale(1.04);
    transform: scale(1.04);
    }
    .presse-part .fusion_builder_column_1_4 {
        display: none!important;
    }
    .presse-part .fusion_builder_column_3_4 {
        width: 100%!important;
    }
    div#module-eco.content-top, div#module-recycler.content-top, div#module-recycler, div#module-eco {
        top: 70px!important;
    }
    .title-area h3 {
        line-height: 3.5!important;
        color: white!important;
        font-size: 14px!important;
    }
    .txt-cat-right ul {
        padding: 0px 0px!important;
    }
    .block > div {
        float: none!important;
        
    }
    .block .content {
        width: 100%!important;
    }

    .ua-android a.submit-search-mobile.no-pdr-mobile {
        padding-bottom: 8px!important;
    }

   /*  .layer-inactive-mobile {
        display: none!important;
        opacity: 0; 
        animation: 1s fadeOut;
    }
    .layer-active-mobile {
        display: block!important;
        animation: 1s fadeIn;
        opacity: 1;
    }
 */
    .box-guide-particuliers {
        height: auto!important;
        top: auto!important
    }

	#gestionnaires a.open-menu {
		right: 0px!important;
		top: 0px!important;
		left: 0px!important;
		bottom: auto!important;
		width: auto!important;
        height: 40px!important;
	}
    #post-45 .guide {
      display: none;   
    }
    .fbx-modal {
        top:  73px;
    }
    .fbx-arrows-4 .fbx-next {
    -webkit-transform: translateY(750%);
       -moz-transform: translateY(750%);
        -ms-transform: translateY(750%);
         -o-transform: translateY(750%);
            transform: translateY(750%);
            bottom:  50%!important;
            left: 80%!important;

}
.fbx-count {
    width:  auto;
}
.fbx-arrows-4 .fbx-prev {
    -webkit-transform: translateY(750%);
       -moz-transform: translateY(750%);
        -ms-transform: translateY(750%);
         -o-transform: translateY(750%);
            transform: translateY(750%);
            bottom:  50%!important;
            right: -55%!important;


}
.fbx-modal.fbx-phone .fbx-caption {
    bottom: 50%;
    position: fixed;
    transform: translateY(750%);
    width: auto;
    background: transparent;
}
.fbx-rounded .fbx-credit, .fbx-rounded .fbx-count {
/*     bottom: -55px;
 */    font-size: 20px;
}
.fbx-rounded.fbx-light .fbx-credit a, .fbx-rounded.fbx-light .fbx-count {
        color: white;
        line-height: 10px;
        padding-left: 5px;
}
    .fbx-modal.fbx-phone.fbx-portrait .fbx-close, .fbx-modal.fbx-phone.fbx-portrait .fbx-prev, .fbx-modal.fbx-phone.fbx-portrait .fbx-next {
        top:  85px; 
    }
    .fbx-light, .fbx-light .fbx-caption, .fbx-light.fbx-phone .fbx-social {
       background-color: #303030;
    }
    p.mobile {
        margin-top: 0!important;
    }
    .fusion-content-boxes .heading {
        overflow: visible!important;
    }
    .rounded {
        border-radius: 0%!important;
        height: auto!important;
        width: 185px!important;
    }
    .rounded p {
        padding:  5px!important;
        margin: 0px!important;
        text-align: left!important;
    }
    .fusion-accordian .panel-collapse {
        padding: 0px!important;
    }
    .block > div.content {
        margin-left: 0!important;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .featured-item h3 {
    margin: 0px auto!important;
    font-size: 12px!important;
}
.unstyled-list {
    padding: 15px 30px;
}
.liste_collecteurs {
    padding-left: 30px!important;
}
#map_canvas {
    border-radius:  5px;
}

#post-10448 #example_widget-3.getGeolocalisationMap #blk_geolocalisation {
    margin: 0;
}
#accordion-10478-6 iframe {
    width:  100%!important;
}
#post-8916 .title-area {
    color: white!important;
}

/* #get-map > .fusion-column-wrapper {
    background-color: transparent!important;
} */

#searchGeoloc_form {
    width: 100%!important;
/*     height: 142px!important;
 */    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
#post-8850 #searchGeoloc_form {
 height: 200px!important; 
 left: 5px!important;
    right: 5px!important;
    margin: 0!important;                           
}
#post-8850 .search_Geoloc_label {
    text-align: left;
}
#example_widget-3.getGeolocalisationMap #blk_geolocalisation {
    top: -25px!important;
    /* padding: 5px; */
    margin: 5px;
}
.search_Geoloc_label {
    font-size: 0.8em;
}
.likeanlist {
    background: transparent!important;
    margin-left: 30px;
}
.likeanlist .fs-control {
    color: black;
    font-size: 21px;
    /* margin: 44px 0px; */
    position: relative;
    top: -6px;
    left: -15px;
}
.likeanlist .list-item-control {
    display:list-item; 
    font-size: 40px!important; 
    color:#fecc1b;
    line-height: 1;
}
.pourquoi .panel-collapse, .obliger .panel-collapse, .matieres .panel-collapse, .filliere .panel-collapse, .prevention .panel-collapse {
/*     background:  transparent!important;
 */    padding: 0!important;
}

.reading-box {
    border-left-width: 0px!important;
    background-color: white!important;
}
.searchModule {
    height: 160px!important;
}
div#blk_geolocalisation.professionnels-area div.searchModule {
     height: 205px!important;
}
#address {
    width: 100%!important;
}
#autogeolocalisation {
/*     position: relative!important;
 */    /* top: 90px!important; */
/*     left: 45px!important;
 */    /* right: 45px!important; */
    width: 100%!important;
}
#searchGeoloc_submit {
    margin: 5px auto!important;
    position: relative;
    top: 48px;
    width: 100%!important;
}
.featured-item img {
    width: 50px;
}
.prod_lampe, .notice {
    width: 100%!important;
}
.rounded-img {
    width: 50px!important;
    height: 50px!important;
}
.reading-box .fusion-layout-column.fusion-one-fifth.fusion_builder_column_1_5 {
        width: 100%!important;
        float: none!important;
    }
    .reading-box .fusion-layout-column.fusion-one-fourth.fusion_builder_column_1_4 {
        width: 100%!important;
        float: none!important;
    }
.matieres .fusion-layout-column.fusion-one-fourth {
    width: calc(25% - ( ( 4% ) * 0.25 ))!important;
}
.matieres .fusion-layout-column.fusion-three-fourth {
    width: calc(75% - ( ( 4% ) * 0.75 ) )!important;
}

.matieres .fusion-layout-column {
        width: auto!important;

}

i.material-icons.icon-right {
                            right: 15%!important;
                            top: 100px;
                        }

#get-collecteur:after , .adherer-part:after, .systeme-part:after {
    right: 178px!important;
    }
#get-collecteur:before, .adherer-part:before, .systeme-part:before {
    right: 180px!important;
    }
    .txt-cat-right {
        width: 55%!important;
    }
    .accordian_cat .panel-collapse, .accordian_obligations .panel-collapse, .obligations .panel-collapse, .solutions-obligations .panel-collapse, .produit .panel-collapse, .reglementation .panel-collapse, .role .panel-collapse {
     background:  transparent!important;
    }
    .not-generated-items img.size-full {
        width: 100px;
    }
    .not-generated-items .panel-collapse {
         background:  #ffffff!important;
         padding:  20px 25px!important;
    }
    .accordian_cat.fusion-accordian .panel-title a, .accordian_obligations.fusion-accordian .panel-title a {
        background: white!important;
    }
    .accordian_cat.fusion-accordian .panel-title a:hover, .accordian_obligations.fusion-accordian .panel-title a:hover {
        background: #5B595B!important;
    }
    .accordian_cat.fusion-accordian .panel-title a.active, .accordian_obligations.fusion-accordian .panel-title a.active, .accordian_cat.fusion-accordian .panel-title a:hover {
        background: #5B595B!important;
    }
    .fusion-accordian .panel-title .toggle-accordian-active {
    text-align: left;
/*     display: flex;
 *//*     flex-direction: row-reverse;
 */    align-items: center;
    padding: 10px 10px;
}
.fusion-accordian .panel-title .toggle-accordian-active i {
    font-size: 30px;
}
    .non-respect {
        padding: 0!important;
    }
    .sub-box-solutions {
        background: white!important;
    }
	a.open-menu i {
		margin-top: 10px;
		margin-right: 20px;
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		transform: rotate(90deg);
		float: right;
		margin-bottom: 10px;
	}
	#gestionnaires a.open-menu.opened i {
		-webkit-transform: rotate(-180deg);
		-moz-transform: rotate(-180deg);
		-ms-transform: rotate(-180deg);
		-o-transform: rotate(-180deg);
		transform: rotate(-180deg);
	}
	.solutions .title-area {
		background: transparent;
		height: auto;
	}
	.solutions .fusion-column-wrapper {
		background-color: transparent!important;
		padding: 0px 0px 20px 0px!important;
	}

	.solutions .fusion-alignright {
		float: none;
		margin-left: 0;
	}
	.solutions p {
		padding:  10px;
	}
	a.open-menu span {
		float: left;
    opacity: 1;
    margin-left: 20px;
    margin-top: -10px!important;
    transform: rotate(0deg)!important;
	}
	#gestionnaires a.open-menu:hover {
		width: auto;
	}
    a.open-menu i {
            margin-top: -13px!important;
    }

	/* #gestionnaires a.open-menu * {
		width: auto!important;
	} */
	#search {
		display: none;
	}
    
	.listepro li > a .text-item {
    background: transparent;
    float: none!important;
    padding-left: 50px!important;
}   

	.listepro li > a {
		padding: 10px 10px 10px 10px!important ;
		font-size: 11px;
	}

	#Modules .fusion-column {
		float: left!important;
	}

	#search input#autocomplete {
		width: auto!important;
		font-size: 25px;
	}

	#compteurs {
		padding-top: 170px!important;
	}
	

	.detenez, .fabriquez, .part-content {
		width: 100%!important;
        float: none!important;
	}
	.detenez, .fabriquez {
		border: none!important;
	}
	#professionnel {
		width: 100%!important;
		float: none!important;

	}
    .title-area {
        border-radius: 4px;
    }
	#particulier {
		width: 100%!important;
		float: none!important;
		margin-left: 0!important;

	}

    .page-id-11081 .fusion-footer {
       padding-top: 250px;
    }
    /* .page-id-11081 .slick-slide {
        width: 276px!important;
    } */
    /* .page-id-11081 #Modules {
        height:  auto!important;
    } */

    .post-content h1 {
       font-size: 22px!important;
    }
    
	.whois {
		max-width: 100%;
		margin-left: 20px;
		margin-right: 20px;

	}

    	/* .mw-content {
    		padding: 0px 20px;
    		} */

    		#Modules {
    			position: relative;
    			height: 555px;

    		}

    		#Modules .content-container {
    			display: block;
    		}

    		

    		.fusion-is-sticky .fusion-mobile-nav-holder>ul {
    			max-height:100%;
    		}

    		#materiel {
    			padding-left: 20px!important;
    			padding-right: 20px!important;
    		}

    	/* .customize-support .fusion-header-wrapper {
            top: 45px;
            } */

            .fusion-header-wrapper {
            	position: fixed;
            	left: 0;
            	right: 0;
            	top: 0;
            }

            #menu-modules {
            	padding: 20px 0px 50px 0px;
            	background: #3c3c3c;
                overflow: scroll;
                max-height: 525px;
            }
            #autocomplete-mobile::-webkit-input-placeholder {
            	color: #d5d5d5;
            }
            #autocomplete-mobile::-moz-input-placeholder {
            	color: #d5d5d5;
            	opacity: 1;
            }
            #autocomplete-mobile:-ms-input-placeholder {
            	color: #d5d5d5;
            }
            #call-recycler .module-recycler, #call-recycler .module-recycler:hover, #call-recycler .module-recycler:focus {
            	background: #ffcc33;
            	padding: 10px;
            	border-radius: 4px;
            	/* margin-top: 20px; */
            	display: block;
            	color: black;
            	max-width: 110px;
            	margin: 40px auto;
            	text-transform: uppercase;

            }

            li.socials-links.fusion-mobile-nav-item > *, form.inline-element > * {
            	display: inline-table;
            	outline: 0;
            }

            li.fusion-mobile-nav-item:not(.link-presse):not(.link-contact):not(.link-ressources) {
            	background: #3c3c3c;
            	padding:  10px 0px;
            }

            li.fusion-mobile-nav-item:last-child * {
            	/* background: beige; */
            	display: inline-block;
            	text-align: left;
            }
            li.fusion-mobile-nav-item:last-child  {

            	text-align: left;
            }
            li.fusion-mobile-nav-item:last-child span {
            	color: white;
            	margin-left: 30px;
            }

            .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header, .fusion-mobile-menu-design-modern.fusion-header-v7 .fusion-header {
            	padding: 20px;
            }

            .module-recycler a span {
            	width: 100%;
            	display: block;
            	padding: 3px 15px!important;
            	background: transparent;
                border: 1px solid white!important;
                color: white!important;
            }
            .module-recycler a:hover span, .module-eco a:hover span {
                border: 1px solid #ffcc33!important;
                color: #3c3c3c!important;
            }

            .hide-close {
            	display: none!important;
            }
            .show-close {
            	display: block!important;
            }
            .hide-menu {
            	display: none!important;
            }
            .show-menu {
            	display: block!important;
            }
            .fusion-icon-bars:before {
            	content: '';
            }
            .subtitle-area {
            	height: 50px;
            	border-top-left-radius: 4px;
            	border-top-right-radius: 4px;
            	background: #413F3F;
            }
            .subtitle-area h2 {
            	color: white!important;
            	font-size: 14px!important;
            	line-height: 3!important;
            }
            

            #main {
            	padding-top: 70px!important;
            }
            .cardbox-pro-content {
            	padding: 0px;

            }

            .cardbox-container.cardbox-pro-content > .cardbox {
            	margin-right: 0px;
            	float: left!important;
            	background-color: #f2f2f1!important;
            	margin: 0 auto!important;
/*             	margin-bottom: 20px!important;
 */            	max-height: 100%!important;
            	height: 200px!important;
            	width: 50%!important;
            	border-radius: 0!important;
                padding: 10px!important;
            }
            /* .cardbox-pro-content .cardbox img {
            	width: 30px!important;
            	
            } */
            .cardbox-pro-content .cardbox .img-part {
            	float: none;
            	width: 127px; height:  127px!important;
                margin: 0 auto !important;
            }
            .cardbox-pro-content .cardbox .text-part {
            	float: none;
                margin-left: 0px;
            }
            .cardbox-pro-content a.rounded.js-show-modal {
            	bottom: 20px!important;
            	width: 25px!important;
            	height: 25px!important;
                border-radius: 20px!important;

            }
            .thelargebutton-xs {
                width: 100%!important;
            }
            .cardbox-pro-content a.rounded.js-show-modal i {
            	margin-top: 5px;
            	margin-left: 2px;
            	font-size: 1em;
            }
            .solutions .title-area h3 {
            	color: black!important;
            	text-align: left!important;
            	font-size: 16px!important;
            }
           /*  .banner_title h1 {
            	font-size: 22px!important;
            } */

            .module-eco a span  {
            	padding: 3px 15px!important;
            	width: 100%;
            	display: block;
            	border:  1px solid white!important;
            	background: transparent;
            	color: white!important;


            }
            .banner_title .title-heading-center {
        font-size: 30px;
    }
    .Content-banner {
        padding-top: 70px!important;
        padding-bottom: 25px!important;
    }
    .fusion-accordian .panel-title a[data-target='#9c3590571dcbb539b'] .fusion-toggle-heading,
    .fusion-accordian .panel-title a[data-target='#bbffa93edf6393d47'] .fusion-toggle-heading,
    a.fusion-button.btn-accordeon .fusion-button-text{
        margin-left:0;
        padding: 10px 10px 10px 60px!important;
        display: block!important;
    }
    .box-guide-particuliers{
        position:inherit;
        top:inherit;
        height:inherit;
    }
    
    .banner-guide-particuliers .fusion-column-wrapper {
        padding: 10px 36px 10px 36px !important;
    }
    span.fusion-imageframe.imageframe-none.imageframe-1.hover-type-none.bg-guide-particuliers{
        left: 5%;
        right: 5%;
    }
    
    .box-guide-particuliers .fusion-read-more {
        left: 22%;
        right: 22%;
    }
    
    .box-guide-particuliers .fusion-content-boxes.content-boxes-clean-vertical .col{
        margin:0 15px;
        border-radius: 5px;
    }
    .box-guide-particuliers .heading {
        padding: 110px 25px 30px 25px;
    }
    .box-guide-particuliers .content-box-column .content-container {
        padding-top: 20px;
        padding: 0 10px;
    }
    .box-guide-particuliers .content-box-column {
        margin-bottom: 25px;
    }
    .content-defi .content-container, .content-defi .heading h2 {
        padding-left: 0px!important;
    }
    .content-defi .heading h2 {
        padding-top:20px;
    }
    .content-defi .fusion-content-boxes.content-boxes-icon-on-side .image {
        position: inherit;
    }
    .content-defi .fusion-content-boxes.content-boxes-icon-on-side .image img {
        margin-right:0;
    }
    .actions-content {
        float: inherit;
        width: 100%;
        margin: 0;
        padding: 50px 5px 20px 5px;
        background: #fff;
        border-left: none;
    }
    .actions-content img, .actions-content .wp-caption {
        width: 100%!important;
    }

    .dechetsparfamille .communiques-title .entry-title {
        font-size: 23px!important;
    }

    .actions-date {
        position: absolute;
        margin: 0 5px;
        background: #ffcc13;
        padding: 5px 15px;
        text-transform: uppercase;
    }
    .actions-lien {
        text-align: center;
    }
    .Bg-title-grey .title-heading-center {
        margin: 5px;
    }
    .thelargebutton {
        width:80% !important;
    }
     #wrapper #main .post > h2.fusion-post-title {
        top: 250px!important;
        font-size: 25px!important;
    }
    #gestionnaires .overlay-slider {
        padding: 50px 15px!important;
    }
    .fusion-faqs-wrapper {
        background: inherit;
        padding: 5px 15px;
    }
    .fusion-faq-shortcode .fusion-filters li{
        margin: 5px 0px;
    }
    .content-faq .fusion-accordian .panel-title a {
        padding: 15px 0 15px 10px;
    }
    .content-faq .fusion-filters .fusion-active a:after, .content-faq .fusion-filters   a:after {
        -ms-transform: rotate(-90deg);
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }
    .content-faq .fusion-filters  .fusion-active-mobile  a:after, .content-faq .fusion-filters  a:after {
        -ms-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    .content-faq .fusion-filter a:after {
        font-size: 30px;
        color: #5a595a;
    }
    .content-faq .material-icons.mobile {
        background: inherit;
        color: #5a595a;
    }
    .content-faq .panel-title a.active .material-icons.mobile {
        background: inherit;
    }
    .content-faq .panel-title a.active .fusion-toggle-icon-wrapper {
        -ms-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    .content-faq .panel-title a .fusion-toggle-icon-wrapper {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    .content-faq .toggle-content .fusion-fullwidth {
        padding-left: 0px!important;
        padding-right: 0px!important;
        padding-top: 0px!important;
    }
    .content-faq .fusion-accordian .panel-collapse:before {
        top: 5px;
        left: 0px;
    }
    .content-faq .fusion-title h1 {
        font-size: 35px!important;
    }
    .content-faq .fusion-title h2 {
        font-size: 17px!important;
    }
    .accordian.fusion-accordian.question-faq {
        margin: 15px;
        width: auto;
    }
    .content-faq .accordian.fusion-accordian.question-faq .panel-collapse {
        background: inherit;
    }
    .content-faq .accordian.fusion-accordian.question-faq .panel-collapse:before {
        left: 0px;
        top: 10px;
    }
    .content-faq .accordian.fusion-accordian.question-faq form {
        padding: 25px 0;
    }
            .link-presse, .link-contact, .link-ressources, .link-number, .socials-links, .link-pro {
            	text-align: left!important;
            }

            .link-pro i {
            	float: left;
            	margin-right: 15px;
            	border:  1px solid white;
            	padding:  5px;
            	border-radius: 50%;
            }

            .social-link .fa {
            	border-radius: 50%;
            	border:  1px solid white;
            }
            .social-link .fa.fa-facebook {
            	padding: 10px 13px;
            }
            .social-link .fa.fa-twitter {
            	padding: 10px 11px;
            }
            .socials-links .txt-social {
            	margin-left: 35px;
            	color: white;
            	font-weight: bold;
            }

            .fusion-mobile-nav-item a {
            	background-color: #3c3c3c!important;
            }

            a.submit-search-mobile.no-pdr-mobile {
            	border-bottom: 1px solid #d5d5d5;
            	padding-bottom: 9px;
            	color: #d5d5d5;
            }
            a.submit-search-mobile.no-pdr-mobile i {
            	font-size: 35px;
            }

            input#autocomplete-mobile {
            	background: transparent;
            	border-bottom: 1px solid #d5d5d5;
            	border-left: 0px solid black;
            	border-right: 0px solid black;
            	border-top: 0px solid black;
            	height: 50px;
            	width: 70%;
            	font-size: 25px;
            	padding-bottom: 15px;
                color: #d5d5d5;
                border-radius: 0;
            }

            .fusion-accordian .panel-title .fusion-toggle-icon-wrapper {
            	float: right;
            	margin-right: 10px;
                display:none;
/*             	margin-top: -10px;
 */            }
            /* .fusion-accordian .panel-title .fusion-toggle-icon-wrapper i {
            	font-size: 45px;
            } */
            .fusion-accordian .panel-title a {
            	border-radius: 4px;
                overflow: auto;
            }
            .fusion-accordian .panel-title .fusion-toggle-heading {
            	text-align:  left;padding-left:  10px!important;float: left;
    width: 80%;
            }

            .fusion-mobile-nav-item a {
            	border-bottom: 0px solid transparent;
            }
            .fusion-secondary-header {
            	display: none;
            }
            .fusion-is-sticky .sticky-mobile {
            	display: inline-block!important;
            }
            .fusion-is-sticky .sticky-tablet-and-up {
            	display: none!important;
            }
            .fusion-header-wrapper.fusion-is-sticky .fusion-header {
            	background: #ffcc33!important;
            }

            #materiel {
            	background-color: #d5d5d5!important;
            }


            .fusion-columns .fusion-column:not(.fusion-column-last) {
            	margin: 0 0 0px!important;
            }
            .fusion-footer-widget-area {
            	padding-top: 0!important;
            	padding-bottom: 0!important;
            }
            #content {
            	margin-bottom: 0px!important;
            }

            .fusion-footer .fusion-columns .fusion-column {
            	margin: 0;
            }
            /* .fusion-footer #text-3, .fusion-footer #text-5 {
            	display: none!important;
            } */
            .fusion-footer .fs-mobile-p {
            	font-size: 13px!important;
            }
            .fusion-footer .fs-mobile-a {
            	font-size: 1em!important;
            }
            
            #gestionnaires .overlay-slider {
            	padding: 35px 65px;
            }
            .search-results #posts-container {
                width: 100%!important;
                margin-left: 0!important;
            }
            .markerList li {
                width: 100%!important;
                float: none!important;
                padding: 10px!important;
            }

            #gestionnaires .overlay-slider ul li {
            	margin-bottom: 0px!important;
            	width: 100%;
                letter-spacing: -0.5px;
                padding-right: 5px;
                line-height: 1.1;
            }
            #gestionnaires .overlay-slider ul li a {
            	font-size:  12px;
            }

            #gestionnaires .overlay-slider.open {
            	top: 0;
            	right: 0px;
            }
            #gestionnaires .overlay-slider.not-open {
            	top: -2000px;
            	right: 0px;
            }


            .cardbox-container  {
            	overflow: auto;
            }

            .cardbox-container > .cardbox  {
            	width: auto!important;
            	float: none!important;
            	margin: 10px 0px!important;
            	border-radius: 4px;
            	background-color: white;
            	overflow: hidden;
                padding:  10px;


            }

            .cardbox .text-part {
            	text-align: left!important;
                background-color: transparent!important;
                border-top-left-radius: 0px!important;
                border-top-right-radius: 0px!important;
                float: right;
                width: 75%;
                height: auto!important;
                margin-left: 25px;
            } 
            .cardbox .text-part .title-content a, .cardbox .text-part .title-content a:hover, .cardbox .text-part .title-content a:focus {
            	color: #373737!important;
            } 
            .cardbox .text-part .title-content  {
            	line-height: 1!important;
                font-size: 1.2em;
                min-height: 21px;
            }
            .cardbox:nth-child(8) h3 {
                padding: 0px!important;
            }  

            .cardbox .img-part {
            	float: left;
            	border-top:  0px solid #d1cdcd!important;
                height: 50px!important;
                width: 20%;
            }  

            .cardbox:hover .img-part, .cardbox:focus .img-part {
            	border-top:  0px solid #fecc1b;
            }
            #Modules .content-container {
                display: block!important;
            }
            #Modules.content-boxes .col {
                background-color: transparent!important;
            } 
            #Modules.fusion-content-boxes .content-wrapper-background {
                padding:  0!important;
            }
            #Modules {
                padding-top: 25px;
                margin: 0!important;
            } 
            #Modules .content-box-heading {
                font-size: 1em;
            } 

           /*  .cardbox .img-part img {
            	    margin: 5px 10px;
  					width: 13px;
  					}   */
  					/* .cardbox:nth-child(1) .img-part img {
  						margin: 8px 10px;
  						width: 10px;
  					}  
  					.cardbox:nth-child(2) .img-part img {
  						margin: 5px 10px;
  						width: 13px;
  					}  
  					.cardbox:nth-child(3) .img-part img {
  						margin: 14px 5px;
  						width: 20px;
  					}  
  					.cardbox:nth-child(4) .img-part img {
  						margin: 9px 7px;
  						width: 18px;
  					}  
  					.cardbox:nth-child(5) .img-part img {
  						margin: 11px 10px;
  						width: 18px;
  					}  
  					.cardbox:nth-child(6) .img-part img {
  						margin: 17px 10px;
                        width: 18px;
  					}  
  					.cardbox:nth-child(7) .img-part img {
  						margin: 14px 10px;
                        width: 17px;
  					}  
  					.cardbox:nth-child(8) .img-part img {
  						margin: 17px 5px;
                        width: 28px;
  					}  
  					.cardbox:nth-child(9) .img-part img {
  						margin: 11px 10px;
                        width: 18px;
  					}  
  					.cardbox:nth-child(10) .img-part img {
  						margin: 5px 14px;
                        width: 9px;
  					}  
  					.cardbox:nth-child(11) .img-part img {
  						margin: 5px 10px;
  						width: 13px;
  					}  
  					.cardbox:nth-child(12) .img-part img {
  					    margin: 10px 5px;
                        width: 20px;
  					}  
  					.cardbox:nth-child(13) .img-part img {
  						margin: 5px 10px;
  						width: 13px;
  					}  
  					.cardbox:nth-child(14) .img-part img {
  						margin: 5px 10px;
  						width: 13px;
  					}
  					.cardbox:nth-child(15) .img-part img {
  						margin: 5px 10px;
  						width: 13px;
  					} */
                    .cardbox .img-part img {
                        max-width: 90%;
                    }    


                    /* .cardbox-pro-content img.equipements {
                        width: 40px!important;
                        margin: 40px auto!important;
                    }
                    .cardbox-pro-content img.automatisme {
                        width: 35px!important;
                        margin: 35px auto!important;
                    }
                    .cardbox-pro-content img.lampes {
                        width: 20px!important;
                        margin: 30px auto!important;
                    }
                    .cardbox-pro-content img.eclairage {
                        width: 20px!important;
                        margin: 30px auto!important;
                    }
                    .cardbox-pro-content img.securite {
                        width: 30px!important;
                        margin: 40px auto!important;
                    }
                    .cardbox-pro-content img.mesure {
                        width: 35px!important;
                        margin: 50px auto!important;
                    }
                    .cardbox-pro-content img.distribution {
                        width: 30px!important;
                        margin: 40px auto!important;
                    }
                    .cardbox-pro-content img.outillage {
                       width: 50px!important;
                        margin: 50px auto!important; 
                    }
                     .cardbox-pro-content img.outils  {
                       width: 40px!important;
                        margin: 35px auto!important; 
                    }
                    .cardbox-pro-content img.signalisation {
                        width: 15px!important;
                        margin: 35px auto!important; 
                    }

                    .cardbox-pro-content img.petits {
                        width: 25px!important;
                        margin: 35px auto!important; 
                    }
                    .cardbox-pro-content img.materiel {
                        width: 35px!important;
                        margin: 35px auto!important; 
                    } */
                    
                    
                    

  				}